<?php


class PaymentSystem
{

    protected $input;

    public function PaymentSystem($input)
    {
        $this->input = $input;
    }


    public function __construct($input)
    {
        $this->input = $input;
    }


    public function PayToCompany()
    {
        return array("pay say" => $this->input);
    }
}